+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [HELP] Downgrade Baseband 05.14.02 on 3G. NOT FOR UNLOCK !

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hello. I'd be very happy if someone could tell me how to downgrade my baseband. I have an iPhone 3G, running 4.0.2, baseband 05.14.02. Bootloader 05.08, which is able to
...
  1. #1
    What's Jailbreak?
    Join Date
    May 2010
    Location
    Sweden
    Posts
    21
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Default [HELP] Downgrade Baseband 05.14.02 on 3G. NOT FOR UNLOCK !
    Hello.

    I'd be very happy if someone could tell me how to downgrade my baseband.
    I have an iPhone 3G, running 4.0.2, baseband 05.14.02. Bootloader 05.08, which is able to downgrade the baseband if I've understood the info correct.

    And the reason for the downgrade is that iPhoDroid can't handle 05.14.02 it seems. Says "No suitable baseband found."

    So, any idea of how to do?

  2. #2
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,906
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Download fuzzyband from Cydia and use that to downgrade your BB. Since you have bootloader 5.08 that option is possible.

  3. #3
    What's Jailbreak?
    Join Date
    May 2010
    Location
    Sweden
    Posts
    21
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Tried with both 3G Fussyband Downgrader and Fussyband...

    3G Fuzzyband Downgrader say's:
    Bootloader Version: (null)[(null)]
    Baseband Version: [nothing at all]
    iPhone OS Version: 4.0.2

    The downgrade button is available but if I click it doesn't work, telling me "Baseband not supported yet []"

  4. #4
    Livin the iPhone Life BenderRodriguez's Avatar
    Join Date
    Apr 2008
    Location
    The Future
    Posts
    2,139
    Thanks
    108
    Thanked 239 Times in 197 Posts

    You can only downgrade if you have saved your shah files to cydia or computer

  5. #5
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Quote Originally Posted by shanejoe View Post
    You can only downgrade if you have saved your shah files to cydia or computer
    Uh... No. That's not what he's talking about here. I don't think fuzzyband has been updated for the new baseband yet. Hang tight it should be coming soon.

  6. #6
    What's Jailbreak?
    Join Date
    May 2010
    Location
    Sweden
    Posts
    21
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Got to know that about a minute ago :P Got a hold of w1kedZ on Twitter :P
    A release of a Fuzzyband with 05.14.02 support COULD get released before the 4.1 JB.

    Quote Originally Posted by IzaacJ
    @w1kedZ So, if I understand correctly, an updated Fuzzyband with 05.14.02 support will be released when the JB is released?
    Quote Originally Posted by w1kedZ
    @IzaacJ or before.. it's in the testing phase right now, we've updated it to downgrade to 5.13.04 instead of 4.26.0

  7. #7
    What's Jailbreak?
    Join Date
    Sep 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Having iPhone 3G Firmware v3.0 (7A341), Baseband 05.14.02...a good thing, or bad?
    Hi,

    I'm new and landed here with interests in taking my iPhone 3G (Firmware v3.0 (7A341), Baseband 05.14.02) back up to 4.01 while maintaining the my top requirement - free tethering under my unlimited data plan with AT&T. Been tethering for 1.5yrs. on limited/as-needed bases only. Was misinformed/misunderstood and willingly upgraded to 4.1 last weekend only to find that my unlimited data plan would be history if I wished to tether. Loved the new 4.0 look and feel, but was totally crushed by the plan issue.

    Ultimately, AT&T invoked a "manager's override" and reinstated by unlimited plan and it was up to me to hack my way back to firmware 3.0, which I successfully did yesterday. Yippekaye!!! - free tethering was restored along with my nominal setup.

    Now - I'd like to explore upgrading back to iOS 4.xx for the newer technology/apps availability (understand there'll be no multitasking), but sure do need to keep the tethering under this god-send of a plan I've managed to hang onto and its unlimited data usage.

    However, I noticed that my baseband is that of the firmware 4.0 range (unless I'm mistaken) and I can only assume, being a novice at all this, that it was some lesser version awhile back when I was truly in 3G stock configuration (appears 04.26.08 should've been present on my phone) using the benm.at tethering hack in '09.

    To my questions:

    1. Given my existing firmware/baseband configuration, is it possible to upgrade to 4.01 (preferably without jailbreaking) AND keep the free tethering?
    2. Given the vast amount of choices across a huge range of websites on the subject, how best to go about it?

    and finally...

    3. Is this particular combination of firmware and baseband something I'm fortunate to have, or problematic for me and restrictive if I want to do as described and/or completely jailbreak the phone?

    Lastly, is there a method to climb back down from this should things go awry? I was very successful in manipulating the phone back and into preferred configuration with a large amount of reading online and using iTunes restore to reload an existing backup. Any/all assistance folks might offer me would be greatly appreciated and I'm sorry for such an epistle on the matter.

    Regards,

    viam

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts